<?php
/**
* Default language file
*
* @package MajorDoMo
* @author Serge Dzheigalo <jey@tut.by> http://smartliving.ru/
* @version 1.0
*/


$dictionary=array(

/* general */
'WIKI_URL'=>'http://majordomohome.com/',
'WELCOME_GREETING'=>'Welcome!',
'WELCOME_TEXT'=>'Thank you for using MajorDoMo -- an open-source home automation platform. <br/><br/>Read more about it and join our community: <a href="<#LANG_WIKI_URL#>" target=_blank>Web-site</a> | <a href="<#LANG_WIKI_URL#>forum/" target=_blank>Forum</a> | <a href="https://www.facebook.com/SmartLivingRu" target=_blank>Facebook page</a> <br/>&nbsp;<br/>&nbsp;<br/><small>P.S. You can customize or delete this page using <a href="/admin.php?pd=&md=panel&inst=&action=layouts">Control Panel</a> (login/password: admin / admin)</small>',
'CONTROL_PANEL'=>'Control Panel',
'TERMINAL'=>'Terminal',
'USER'=>'User',
'SELECT'=>'select',
'CONTROL_MENU'=>'Control Menu',
'YOU_ARE_HERE'=>'You are here',
'FRONTEND'=>'Front End',
'MY_ACCOUNT'=>'My Account',
'LOGOFF'=>'Logoff',
'MODULE_DESCRIPTION'=>'Module Description on the Web',

'GENERAL_SENSORS'=>'Sensors',
'GENERAL_OPERATIONAL_MODES'=>'Operational modes',
'GENERAL_ENERGY_SAVING_MODE'=>'Energy saving mode',
'GENERAL_SECURITY_MODE'=>'Security mode',
'GENERAL_NOBODYS_HOME_MODE'=>'Nobody\'s home',
'GENERAL_WE_HAVE_GUESTS_MODE'=>'We have guests',

'GENERAL_CLIMATE'=>'Climate',
'GENERAL_WEATHER_FORECAST'=>'Weather forecast',
'GENERAL_TEMPERATURE_OUTSIDE'=>'Temperature outside',
'GENERAL_GRAPHICS'=>'Graphics',

'GENERAL_SECURITY_CAMERA'=>'Security camera',
'GENERAL_EVENTS_LOG'=>'Events log',

'GENERAL_SERVICE'=>'Service',

'SECTION_OBJECTS'=>'Objects',
'SECTION_APPLICATIONS'=>'Applications',
'SECTION_DEVICES'=>'Devices',
'SECTION_SETTINGS'=>'Settings',
'SECTION_SYSTEM'=>'System',

/* end general */

/* module names */
'APP_GPSTRACK'=>'GPS Tracker',
'APP_PLAYER'=>'Player Control',
'APP_MEDIA_BROWSER'=>'Media Library',
'APP_PRODUCTS'=>'Products Inventory',
'APP_TDWIKI'=>'TdWiKi Notepad',
'APP_WEATHER'=>'Weather Informer',
'APP_CALENDAR'=>'Calendar',
'APP_READIT'=>'ReadIt',
'APP_QUOTES'=>'Quotes',

'MODULE_OBJECTS_HISTORY'=>'Objects History',
'MODULE_BT_DEVICES'=>'Bluetooth Devices',
'MODULE_CONTROL_MENU'=>'Control Menu',
'MODULE_OBJECTS'=>'Objects',
'MODULE_PINGHOSTS'=>'Hosts Online',
'MODULE_SCRIPTS'=>'Scripts',
'MODULE_USB_DEVICES'=>'USB Devices',
'MODULE_WATCHFOLDERS'=>'Folders',
'MODULE_LAYOUTS'=>'Home Pages',
'MODULE_LOCATIONS'=>'Locations',
'MODULE_RSS_CHANNELS'=>'RSS Channels',
'MODULE_SETTINGS'=>'General Settings',
'MODULE_TERMINALS'=>'Terminals',
'MODULE_USERS'=>'Users',
'MODULE_EVENTS'=>'Events',
'MODULE_JOBS'=>'Scheduled Jobs',
'MODULE_MASTER_LOGIN'=>'Panel Login',
'MODULE_SAVERESTORE'=>'Backup/Upgrade',
'MODULE_WEBVARS'=>'Web Variables',

'MODULE_DASHBOARD'=>'Dashboard',
'MODULE_DATESELECTOR'=>'Dateselector',
'MODULE_METHODS'=>'Methods',
'MODULE_OBJECT_INSTANCES'=>'Object Instances',
'MODULE_PROPERTIES'=>'Object Properties',
'MODULE_PVALUES'=>'PValues',
'MODULE_SHOUTBOX'=>'Shoutbox',
'MODULE_SHOUTROOMS'=>'Shoutrooms',
'MODULE_SKINS'=>'Design Skins',
'MODULE_THUMB'=>'Thumbnailer',
'MODULE_USERLOG'=>'Users Log',
'MODULE_PATTERNS'=>'Patterns',
'MODULE_ONEWIRE'=>'1-Wire',
'MODULE_SCENES'=>'Scenes',
'MODULE_SNMP'=>'SNMP',
'MODULE_ZWAVE'=>'Z-Wave',
'MODULE_SECURITY_RULES'=>'Security Rules',
'MODULE_MQTT'=>'MQTT',
'MODULE_CONNECT'=>'CONNECT',
'MODULE_MARKET'=>'Plugins Market',

'SETUP'=>'Setup', // objects/objects_edit_methods.html; 


'DATA_SAVED'=>'Data has been saved!', // objects/objects_edit_methods.html; objects/objects_edit_default.html; objects/objects_edit_properties.html; patterns/patterns_edit.html; scripts/scripts_edit.html; users/users_edit.html; methods/methods_edit.html; commands/commands_edit.html; pvalues/pvalues_edit.html; history/history_edit.html; classes/classes_edit_default.html; dashboard/action_admin.html; locations/locations_edit.html; pinghosts/pinghosts_edit.html; rss_channels/rss_channels_edit_default.html; events/events_edit.html; layouts/layouts_edit.html; app_products/product_categories_edit.html; app_products/products_edit_default.html; onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; properties/properties_edit.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; terminals/terminals_edit.html; control_access/control_access.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 
'ALL'=>'All', // objects/objects_edit_methods.html; pinghosts/pinghosts_search_admin.html; events/events_search_site.html; 
'EXECUTE'=>'Execute', // objects/objects_edit_methods.html; scripts/scripts_search_admin.html; methods/methods_edit.html; 
'SCRIPT'=>'Script', // objects/objects_edit_methods.html; patterns/patterns_edit.html; methods/methods_edit.html; usbdevices/action_admin.html; pinghosts/pinghosts_edit.html; pinghosts/pinghosts_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; 
'CODE'=>'Code', // objects/objects_edit_methods.html; patterns/patterns_edit.html; scripts/scripts_edit.html; methods/methods_edit.html; saverestore/action_admin.html; usbdevices/action_admin.html; pinghosts/pinghosts_edit.html; pinghosts/pinghosts_edit.html; btdevices/btdevices.html; btdevices/btdevices.html; layouts/layouts_edit.html; app_products/products_edit_history.html; app_products/products_edit_codes.html; webvars/webvars_edit.html; scenes/elements_edit.html; 


'CALL_PARENT_METHOD'=>'Call parent method', // objects/objects_edit_methods.html; 


'BEFORE_CODE_EXECUTION'=>'before execution code above', // objects/objects_edit_methods.html; 


'AFTER_CODE_EXECUTION'=>'after execution code above', // objects/objects_edit_methods.html; 
'NEVER'=>'never', // objects/objects_edit_methods.html; 
'UPDATE'=>'Update', // objects/objects_edit_methods.html; objects/objects_edit_default.html; objects/objects_edit_properties.html; scripts/scripts_edit.html; methods/methods_edit.html; classes/classes_edit_default.html; locations/locations_edit.html; usbdevices/action_admin.html; btdevices/btdevices.html; app_weather/action_admin.html; rss_channels/rss_channels_search_admin.html; rss_channels/rss_channels_edit_default.html; app_products/products_edit_default.html; properties/properties_edit.html; 
'CANCEL'=>'Cancel', // objects/objects_edit_methods.html; objects/objects_edit_default.html; patterns/patterns_edit.html; jobs/action_admin.html; scripts/scripts_edit.html; users/users_search_admin.html; users/users_edit.html; methods/methods_edit.html; commands/commands_edit.html; pvalues/pvalues_edit.html; pvalues/pvalues_search_admin.html; history/history_edit.html; classes/classes_edit_default.html; locations/locations_edit.html; control_modules/control_modules.html; pinghosts/pinghosts_edit.html; app_calendar/usual_edit.html; rss_channels/rss_channels_edit_default.html; events/events_search_admin.html; events/events_edit.html; events/events_search_site.html; layouts/layouts_search_site.html; layouts/layouts_edit.html; app_products/all_products.html; app_products/all_products.html; app_products/all_products.html; app_products/product_categories_edit.html; app_products/product_categories_search_site.html; app_products/products_search_site.html; app_products/shopping_list_items_search_site.html; app_products/product_categories_search_admin.html; app_products/shopping_list_items_search_admin.html; app_products/products_edit_default.html; onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_edit.html; properties/properties_edit.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; terminals/terminals_edit.html; terminals/terminals_search_admin.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 
'MAKE_COPY'=>'Make a copy (clone)',


'ARE_YOU_SURE'=>'Are you sure? Please confirm.', // objects/objects_edit_methods.html; objects/objects_edit_properties.html; patterns/patterns_search_admin.html; jobs/action_admin.html; scripts/scripts_search_admin.html; scripts/scripts_search_admin.html; settings/settings_search_admin.html; commands/commands_search_admin.html; saverestore/action_admin.html; saverestore/action_admin.html; classes/classes_search_admin.html; usbdevices/action_admin.html; usbdevices/action_admin.html; pinghosts/pinghosts_search_admin.html; btdevices/btdevices.html; btdevices/btdevices.html; btdevices/btdevices.html; app_calendar/usual_edit.html; rss_channels/rss_channels_search_admin.html; events/events_search_admin.html; events/events_search_site.html; layouts/layouts_search_admin.html; app_products/products_edit_codes.html; app_products/product_categories_search_admin.html; app_products/shopping_list_items_search_admin.html; onewire/onewire_search_admin.html; app_tdwiki/action_admin.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_search_admin.html; app_mediabrowser/action_admin.html; skins/action_admin.html; skins/action_admin.html; scenes/scenes_search_admin.html; scenes/elements_search_admin.html; control_access/control_access.html; app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpsactions_search_admin.html; userlog/userlog_search_admin.html; 
'DELETE'=>'Delete', // objects/objects_edit_methods.html; patterns/patterns_search_admin.html; scripts/scripts_search_admin.html; users/users_search_admin.html; methods/methods_search_admin.html; commands/commands_search_admin.html; commands/commands_edit.html; pvalues/pvalues_search_admin.html; history/history_search_admin.html; locations/locations_search_admin.html; usbdevices/action_admin.html; pinghosts/pinghosts_search_admin.html; btdevices/btdevices.html; app_calendar/usual_edit.html; rss_channels/rss_items_search_admin.html; rss_channels/rss_channels_search_admin.html; events/events_search_admin.html; layouts/layouts_search_admin.html; app_products/products_edit_codes.html; app_products/product_categories_search_admin.html; app_products/shopping_list_items_search_admin.html; onewire/onewire_search_admin.html; app_tdwiki/tdwiki_search_admin.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_search_admin.html; properties/properties_search_admin.html; app_mediabrowser/action_admin.html; skins/action_admin.html; scenes/scenes_search_admin.html; scenes/elements_edit.html; scenes/elements_search_admin.html; terminals/terminals_search_admin.html; control_access/control_access.html; app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpsactions_search_admin.html; userlog/userlog_search_admin.html; 
'DELETE_SELECTED'=>'Delete selected',
'EXPORT_SELECTED'=>'Export selected',


'CALL_METHOD'=>'Call method', // objects/objects_edit_methods.html; 


'BY_URL'=>'By URL', // objects/objects_edit_methods.html; 
'TEST'=>'Test', // objects/objects_edit_methods.html; 


'COMMAND_LINE'=>'Using command-line', // objects/objects_edit_methods.html; scripts/scripts_edit.html; 


'FILLOUT_REQURED'=>'Please, fill out required fields!', // objects/objects_edit_default.html; patterns/patterns_edit.html; scripts/scripts_edit.html; users/users_edit.html; methods/methods_edit.html; commands/commands_edit.html; pvalues/pvalues_edit.html; history/history_edit.html; classes/classes_edit_default.html; locations/locations_edit.html; pinghosts/pinghosts_edit.html; rss_channels/rss_channels_edit_default.html; events/events_edit.html; layouts/layouts_edit.html; app_products/product_categories_edit.html; app_products/products_edit_default.html; onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; properties/properties_edit.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; terminals/terminals_edit.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 


'NEW_OBJECT'=>'New Object', // objects/objects_edit_default.html; 
'TITLE'=>'Title', // objects/objects_edit_default.html; objects/objects_search_admin.html; patterns/patterns_edit.html; patterns/patterns_search_admin.html; jobs/action_admin.html; scripts/scripts_edit.html; methods/methods_search_admin.html; methods/methods_edit.html; commands/commands_edit.html; classes/classes_edit_default.html; locations/locations_edit.html; control_modules/control_modules.html; usbdevices/action_admin.html; usbdevices/action_admin.html; pinghosts/pinghosts_edit.html; btdevices/btdevices.html; btdevices/btdevices.html; app_calendar/usual_edit.html; rss_channels/rss_channels_search_admin.html; rss_channels/rss_channels_edit_default.html; events/events_search_admin.html; layouts/layouts_search_site.html; layouts/layouts_search_site.html; layouts/layouts_search_admin.html; layouts/layouts_edit.html; app_products/products_edit_history.html; app_products/product_categories_edit.html; app_products/product_categories_search_site.html; app_products/products_edit_codes.html; app_products/products_search_admin.html; app_products/shopping_list_items_search_site.html; app_products/product_categories_search_admin.html; app_products/shopping_list_items_search_admin.html; app_products/products_edit_default.html; onewire/onewire_edit.html; onewire/onewire_edit.html; app_tdwiki/scripts.js; watchfolders/watchfolders_edit.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_edit.html; properties/properties_edit.html; properties/properties_search_admin.html; app_mediabrowser/action_admin.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; scenes/elements_edit.html; terminals/terminals_edit.html; terminals/terminals_search_admin.html; app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpslocations_edit.html; 
'CLASS'=>'Class', // objects/objects_edit_default.html; objects/objects_search_admin.html; properties/properties_edit.html; properties/properties_search_admin.html; 
'DESCRIPTION'=>'Description', // objects/objects_edit_default.html; objects/objects_search_admin.html; methods/methods_search_admin.html; methods/methods_edit.html; properties/properties_edit.html; properties/properties_search_admin.html; 
'LOCATION'=>'Location', // objects/objects_edit_default.html; objects/objects_search_admin.html; app_calendar/usual_edit.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_edit.html; 
'ADD'=>'Add', // objects/objects_edit_default.html; patterns/patterns_edit.html; jobs/action_admin.html; scripts/scripts_edit.html; users/users_edit.html; methods/methods_edit.html; commands/commands_edit.html; commands/commands_edit.html; commands/commands_edit.html; pvalues/pvalues_edit.html; history/history_edit.html; classes/classes_edit_default.html; locations/locations_edit.html; pinghosts/pinghosts_edit.html; app_calendar/usual_list.html; rss_channels/rss_channels_edit_default.html; events/action_addevent.html; events/events_edit.html; layouts/layouts_edit.html; app_products/all_products.html; app_products/all_products.html; app_products/product_categories_edit.html; app_products/products_edit_codes.html; app_products/products_search_admin.html; app_products/products_search_admin.html; app_products/products_edit_default.html; onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; properties/properties_edit.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; terminals/terminals_edit.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 
'BACK'=>'Back', // objects/action_admin.html; patterns/patterns_edit.html; scripts/scripts_edit.html; users/users_edit.html; methods/methods_edit.html; commands/commands_search_pda.html; pvalues/pvalues_edit.html; history/history_edit.html; classes/action_admin.html; dashboard/action_admin.html; locations/locations_edit.html; control_modules/control_modules.html; usbdevices/action_admin.html; pinghosts/pinghosts_edit.html; btdevices/btdevices.html; rss_channels/rss_channels_edit_items.html; rss_channels/rss_channels_edit_default.html; events/events_edit.html; layouts/layouts_edit.html; app_products/action_mobile.html; app_products/product_categories_edit.html; app_products/action_admin.html; onewire/onewire_edit.html; app_tdwiki/tdwiki_view.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; properties/properties_edit.html; scenes/elements_edit.html; scenes/action_admin.html; terminals/terminals_edit.html; control_access/control_access.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 
'OBJECT'=>'Object', // objects/action_admin.html; history/history_edit.html; 
'DETAILS'=>'Details', // objects/action_admin.html; history/history_edit.html; events/events_search_admin.html; events/action_addevent.html; events/events_edit.html; events/events_search_site.html; app_products/action_mobile.html; app_products/action_admin.html; app_products/action_usual.html; app_products/products_edit_default.html; scenes/action_admin.html; 
'PROPERTIES'=>'Properties', // objects/action_admin.html; objects/objects_search_admin.html; classes/classes_search_admin.html; classes/action_admin.html; onewire/onewire_edit.html; 
'METHODS'=>'Methods', // objects/action_admin.html; objects/objects_search_admin.html; classes/classes_search_admin.html; classes/action_admin.html; 
'HISTORY'=>'History', // objects/action_admin.html; usbdevices/action_admin.html; btdevices/btdevices.html; app_products/action_mobile.html; app_products/action_admin.html; app_products/action_usual.html; 


'ADD_NEW_OBJECT'=>'Add new object', // objects/objects_search_admin.html; 
'PAGES'=>'Pages', // objects/objects_search_admin.html; objects/objects_search_admin.html; users/users_search_admin.html; users/users_search_admin.html; pvalues/pvalues_search_admin.html; pvalues/pvalues_search_admin.html; history/history_search_admin.html; history/history_search_admin.html; pinghosts/pinghosts_search_admin.html; pinghosts/pinghosts_search_admin.html; rss_channels/rss_items_search_admin.html; rss_channels/rss_items_search_admin.html; events/events_search_admin.html; events/events_search_admin.html; events/events_search_site.html; events/events_search_site.html; app_products/products_search_site.html; app_products/products_search_site.html; onewire/onewire_search_admin.html; onewire/onewire_search_admin.html; watchfolders/watchfolders_search_admin.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_search_admin.html; webvars/webvars_search_admin.html; terminals/terminals_search_admin.html; terminals/terminals_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_search_admin.html; userlog/userlog_search_admin.html; userlog/userlog_search_admin.html; 
'EDIT'=>'Edit', // objects/objects_search_admin.html; patterns/patterns_search_admin.html; scripts/scripts_search_admin.html; users/users_search_admin.html; methods/methods_search_admin.html; commands/commands_edit.html; commands/commands_edit.html; pvalues/pvalues_search_admin.html; classes/classes_search_admin.html; locations/locations_search_admin.html; usbdevices/action_admin.html; pinghosts/pinghosts_search_admin.html; btdevices/btdevices.html; app_calendar/usual_list.html; app_calendar/usual_list.html; app_calendar/usual_list.html; app_calendar/usual_list.html; app_calendar/usual_edit.html; rss_channels/rss_channels_search_admin.html; events/events_search_admin.html; layouts/layouts_search_admin.html; app_products/all_products.html; app_products/product_categories_search_admin.html; onewire/onewire_search_admin.html; app_tdwiki/tdwiki_search_admin.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_search_admin.html; properties/properties_search_admin.html; app_mediabrowser/action_admin.html; scenes/elements_search_admin.html; terminals/terminals_search_admin.html; app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpsactions_search_admin.html; 


'NO_OBJECTS_DEFINED'=>'No objects defined', // objects/objects_search_admin.html; 


'ADD_NEW_PROPERTY'=>'Add new property', // objects/objects_edit_properties.html; properties/properties_search_admin.html; 


'NEW_RECORD'=>'New record', // patterns/patterns_edit.html; users/users_edit.html; commands/commands_edit.html; pvalues/pvalues_edit.html; history/history_edit.html; pinghosts/pinghosts_edit.html; rss_channels/rss_channels_edit_items.html; events/events_edit.html; layouts/layouts_edit.html; app_products/products_edit_history.html; app_products/product_categories_edit.html; app_products/products_edit_codes.html; app_products/products_edit_default.html; onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; terminals/terminals_edit.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 
'PATTERN'=>'Pattern', // patterns/patterns_edit.html; 


'TIME_LIMIT'=>'Time limit', // patterns/patterns_edit.html; 
'SECONDS'=>'seconds', // patterns/patterns_edit.html; jobs/action_admin.html; pinghosts/pinghosts_edit.html; pinghosts/pinghosts_edit.html; onewire/onewire_edit.html; webvars/webvars_edit.html; 


'EXECUTE_ON_MATCH'=>'Execute on match', // patterns/patterns_edit.html; 
'SUBMIT'=>'Submit', // patterns/patterns_edit.html; settings/settings_search_admin.html; users/users_edit.html; commands/commands_edit.html; pvalues/pvalues_edit.html; history/history_edit.html; dashboard/action_admin.html; pinghosts/pinghosts_edit.html; app_calendar/usual_edit.html; events/events_edit.html; layouts/layouts_edit.html; app_products/product_categories_edit.html; onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; app_mediabrowser/action_admin.html; skins/action_admin.html; scenes/scenes_edit_default.html; scenes/elements_edit.html; terminals/terminals_edit.html; control_access/control_access.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpsdevices_edit.html; app_gpstrack/gpslocations_edit.html; app_gpstrack/gpsactions_edit.html; 


'ADD_NEW_RECORD'=>'Add new record', // patterns/patterns_search_admin.html; users/users_search_admin.html; pvalues/pvalues_search_admin.html; events/events_search_admin.html; app_products/product_categories_search_admin.html; app_tdwiki/tdwiki_search_admin.html; watchfolders/watchfolders_search_admin.html; terminals/terminals_search_admin.html; app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpsactions_search_admin.html; 


'NO_RECORDS_FOUND'=>'No records found', // patterns/patterns_search_admin.html; scripts/scripts_search_admin.html; settings/settings_search_site.html; settings/settings_search_admin.html; users/users_search_admin.html; methods/methods_search_admin.html; commands/commands_search_pda.html; commands/commands_search_admin.html; pvalues/pvalues_search_admin.html; classes/classes_search_admin.html; locations/locations_search_admin.html; usbdevices/action_admin.html; pinghosts/pinghosts_search_admin.html; rss_channels/rss_items_search_admin.html; rss_channels/rss_channels_search_admin.html; events/events_search_admin.html; events/events_search_site.html; layouts/layouts_search_site.html; layouts/layouts_search_admin.html; app_products/product_categories_search_site.html; app_products/products_search_admin.html; app_products/products_search_site.html; app_products/shopping_list_items_search_site.html; app_products/product_categories_search_admin.html; app_products/shopping_list_items_search_admin.html; app_tdwiki/tdwiki_search_admin.html; app_tdwiki/tdwiki_search_site.html; watchfolders/watchfolders_search_admin.html; webvars/webvars_search_admin.html; properties/properties_search_admin.html; scenes/scenes_search_admin.html; scenes/elements_search_admin.html; terminals/terminals_search_admin.html; app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpsactions_search_admin.html; userlog/userlog_search_admin.html; 
'COMMAND'=>'Command', // jobs/action_admin.html; commands/commands_edit.html; shoutbox/shouts_search_site.html; 


'RUN_IN'=>'Run in', // jobs/action_admin.html; 
'MINUTES'=>'minutes', // jobs/action_admin.html; rss_channels/rss_channels_edit_default.html; watchfolders/watchfolders_edit.html; 
'HOURS'=>'hours', // jobs/action_admin.html; 
'PROCESSED'=>'processed', // jobs/action_admin.html; events/events_search_admin.html; events/events_edit.html; events/events_search_site.html; 


'IN_QUEUE'=>'in queue', // jobs/action_admin.html; 


'NEW_SCRIPT'=>'New script', // scripts/scripts_edit.html; 


'EXECUTE_SCRIPT_AFTER_UPDATE'=>'execute after update', // scripts/scripts_edit.html; 


'RUN_BY_URL'=>'Run by URL', // scripts/scripts_edit.html; 


'ADD_NEW_SCRIPT'=>'Add new script', // scripts/scripts_search_admin.html; 


'GENERAL_SETTINGS'=>'General settings', // settings/settings_search_admin.html; 


'SETTINGS_UPDATED'=>'Settings updated!', // settings/settings_search_admin.html; 


'DEFAULT_VALUE'=>'Default value', // settings/settings_search_admin.html; settings/settings_search_admin.html; settings/settings_search_admin.html; settings/settings_search_admin.html; 


'RESET_TO_DEFAULT'=>'Reset to default', // settings/settings_search_admin.html; 
'SEARCH'=>'Search', // users/users_search_admin.html; users/users_search_admin.html; users/users_search_admin.html; pvalues/pvalues_search_admin.html; pvalues/pvalues_search_admin.html; pvalues/pvalues_search_admin.html; events/events_search_admin.html; events/events_search_admin.html; events/events_search_admin.html; events/events_search_site.html; events/events_search_site.html; events/events_search_site.html; layouts/layouts_search_site.html; layouts/layouts_search_site.html; layouts/layouts_search_site.html; app_products/product_categories_search_site.html; app_products/product_categories_search_site.html; app_products/product_categories_search_site.html; app_products/products_search_site.html; app_products/products_search_site.html; app_products/products_search_site.html; app_products/shopping_list_items_search_site.html; app_products/shopping_list_items_search_site.html; app_products/shopping_list_items_search_site.html; app_products/product_categories_search_admin.html; app_products/product_categories_search_admin.html; app_products/product_categories_search_admin.html; app_products/shopping_list_items_search_admin.html; app_products/shopping_list_items_search_admin.html; app_products/shopping_list_items_search_admin.html; watchfolders/watchfolders_search_admin.html; watchfolders/watchfolders_search_admin.html; watchfolders/watchfolders_search_admin.html; terminals/terminals_search_admin.html; terminals/terminals_search_admin.html; terminals/terminals_search_admin.html; 
'USERNAME'=>'Username', // users/users_search_admin.html; users/users_edit.html; webvars/webvars_edit.html; 
'NAME'=>'Name', // users/users_search_admin.html; users/users_edit.html; 
'EMAIL'=>'E-mail', // users/users_search_admin.html; users/users_edit.html; 
'SKYPE'=>'Skype', // users/users_edit.html; 


'MOBILE_PHONE'=>'Mobile Phone', // users/users_edit.html; 


'ADD_METHOD'=>'Add new method', // methods/methods_search_admin.html; 


'PARENT_METHODS'=>'Parent methods:', // methods/methods_search_admin.html; 
'OVERWRITE'=>'Overwrite', // methods/methods_search_admin.html; classes/classes_search_admin.html; properties/properties_search_admin.html; 


'NEW_METHOD'=>'New method', // methods/methods_edit.html; 
'HOME'=>'Home', // commands/commands_search_pda.html; commands/commands_edit.html; app_products/action_admin.html; 
'OFF'=>'Off', // commands/commands_search_pda.html; 
'ON'=>'On', // commands/commands_search_pda.html; 


'ADD_NEW_SECTION'=>'Add new section', // commands/commands_search_admin.html; 
'EXPAND'=>'Expand', // commands/commands_search_admin.html; classes/classes_search_admin.html; app_products/product_categories_search_admin.html; 


'PARENT_MENU_ITEM'=>'Parent menu item', // commands/commands_edit.html; 
'PRIORITY'=>'Priority', // commands/commands_edit.html; layouts/layouts_search_site.html; layouts/layouts_search_admin.html; layouts/layouts_edit.html; app_products/product_categories_edit.html; scenes/scenes_edit_default.html; 
'TYPE'=>'Type', // commands/commands_edit.html; pinghosts/pinghosts_edit.html; events/events_search_admin.html; events/action_addevent.html; events/events_edit.html; events/events_search_site.html; layouts/layouts_search_site.html; layouts/layouts_search_admin.html; layouts/layouts_edit.html; watchfolders/watchfolders_edit.html; scenes/elements_edit.html; 
'LABEL'=>'Label', // commands/commands_edit.html; 


'NEW_WINDOW'=>'New Window', // commands/commands_edit.html; 
'URL'=>'URL', // commands/commands_edit.html; commands/commands_edit.html; rss_channels/rss_channels_search_admin.html; layouts/layouts_search_site.html; layouts/layouts_edit.html; webvars/webvars_edit.html; 


'JS_COMMAND'=>'JavaScript Command', // commands/commands_edit.html; 
'BUTTON'=>'Button', // commands/commands_edit.html; 


'ON_OFF_SWITCH'=>'On/Off Switch', // commands/commands_edit.html; 


'SELECT_BOX'=>'Select Box', // commands/commands_edit.html; 


'SLIDER_BOX'=>'Slider', // commands/commands_edit.html; 


'PLUS_MINUS_BOX'=>'Plus/Minus Box', // commands/commands_edit.html; 


'TIME_PICKER'=>'Time Picker', // commands/commands_edit.html; 


'TEXT_BOX'=>'Text field', // commands/commands_edit.html; 


'CUSTOM_HTML_BOX'=>'Custom HTML-code', // commands/commands_edit.html; 
'ICON'=>'Icon', // commands/commands_edit.html; 


'MIN_VALUE'=>'Min. value', // commands/commands_edit.html; 


'MAX_VALUE'=>'Max. value', // commands/commands_edit.html; 


'STEP_VALUE'=>'Step value', // commands/commands_edit.html; 
'DATA'=>'Data', // commands/commands_edit.html; saverestore/action_admin.html; 


'AUTO_UPDATE_PERIOD'=>'Auto update period', // commands/commands_edit.html; 


'CURRENT_VALUE'=>'Current value', // commands/commands_edit.html; 
'PROPERTY'=>'Property', // commands/commands_edit.html; webvars/webvars_edit.html; 


'ONCHANGE_OBJECT'=>'On-change Object', // commands/commands_edit.html; 
'ONCHANGE_METHOD'=>'On-change Method', // commands/commands_edit.html; 
'METHOD'=>'Method', // commands/commands_edit.html; history/history_edit.html; 
'ONCHANGE_SCRIPT'=>'Script', // commands/commands_edit.html; onewire/onewire_edit.html; onewire/onewire_edit.html; 
'ONCHANGE_CODE'=>'Code', // commands/commands_edit.html; 


'TARGET_WINDOW'=>'Target window', // commands/commands_edit.html; 
'WIDTH'=>'Width', // commands/commands_edit.html; scenes/elements_edit.html; 
'HEIGHT'=>'Height', // commands/commands_edit.html; scenes/elements_edit.html; 


'ON_THE_SAME_LEVEL'=>'On the same level', // commands/commands_edit.html; 


'CHILD_ITEMS'=>'Child items', // commands/commands_edit.html; 
'ADDED'=>'Added', // history/history_edit.html; events/events_search_admin.html; events/events_edit.html; events/events_search_site.html; app_products/all_products.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_edit.html; 
'VALUE'=>'Value', // history/history_edit.html; onewire/onewire_edit.html; 


'OLD_VALUE'=>'Old value', // history/history_edit.html; 


'NEW_VALUE'=>'New value', // history/history_edit.html; 
'UPDATES'=>'Updates', // saverestore/action_admin.html; 


'NO_UPDATES_AVAILABLE'=>'No updates available', // saverestore/action_admin.html; 


'NEW_VERSION'=>'New version', // saverestore/action_admin.html; 


'INSTALL_NEW_MODULES'=>'Install new modules', // saverestore/action_admin.html; 


'NO_MODULES_AVAILABLE'=>'No modules available', // saverestore/action_admin.html; 


'GET_LIST_OF_MODULES'=>'Get list of modules', // saverestore/action_admin.html; 


'SUBMIT_NEWER_FILES'=>'Submit newer files', // saverestore/action_admin.html; 


'NO_FILES_TO_SUBMIT'=>'No files to submit', // saverestore/action_admin.html; 
'FOLDER'=>'Folder', // saverestore/action_admin.html; watchfolders/watchfolders_search_admin.html; 


'YOUR_NAME'=>'Your name', // saverestore/action_admin.html; 
'YOUR_EMAIL'=>'Your e-mail', // saverestore/action_admin.html; 
'NOTES'=>'Notes', // saverestore/action_admin.html; app_calendar/usual_edit.html; 


'SUBMIT_SELECTED_FILES'=>'Submit selected files', // saverestore/action_admin.html; 


'CHECK_FILES_FOR_SUBMIT'=>'Check files for submit', // saverestore/action_admin.html; 
'DESIGN'=>'Design', // saverestore/action_admin.html; 


'FILES_UPLOADED'=>'Files uploaded', // saverestore/action_admin.html; 


'CLEAR_TEMPORARY_FOLDER'=>'Clear temporary folder', // saverestore/action_admin.html; 


'ADD_NEW_CLASS'=>'Add new class', // classes/classes_search_admin.html; 
'OBJECTS'=>'Objects', // classes/classes_search_admin.html; classes/classes_search_admin.html; classes/action_admin.html; 
'EXPORT'=>'Export', // classes/classes_search_admin.html; 


'IMPORT_CLASS_FROM_FILE'=>'Import class from file', // classes/classes_search_admin.html; 
'IMPORT'=>'Import', // classes/classes_search_admin.html; 


'NEW_CLASS'=>'New class', // classes/classes_edit_default.html; 


'PARENT_CLASS'=>'Parent class', // classes/classes_edit_default.html; 


'DO_NOT_SAVE_CLASS_ACTIVITY'=>'do not save class activity to the log', // classes/classes_edit_default.html; 
'MAIN'=>'Main', // classes/action_admin.html; 


'STRING_BACK'=>'Back', // shoutrooms/shoutrooms_edit.html; 
'STRING_SUCCESS'=>'Data has been saved!', // shoutrooms/shoutrooms_edit.html; 
'STRING_ERROR'=>'Error', // shoutrooms/shoutrooms_edit.html; 
'STRING_NEW_RECORD'=>'New record', // shoutrooms/shoutrooms_edit.html; 


'SHOUTROOMS_TITLE'=>'Title', // shoutrooms/shoutrooms_edit.html; shoutrooms/shoutrooms_search_admin.html; 
'SHOUTROOMS_PRIORITY'=>'Priority', // shoutrooms/shoutrooms_edit.html; shoutrooms/shoutrooms_search_admin.html; 


'FORM_SUBMIT'=>'Submit', // shoutrooms/shoutrooms_edit.html; 
'FORM_ADD'=>'Add', // shoutrooms/shoutrooms_edit.html; 
'FORM_CANCEL'=>'Cancel', // shoutrooms/shoutrooms_edit.html; 


'STRING_ADD_NEW'=>'Add', // shoutrooms/shoutrooms_search_admin.html; 


'SHOUTROOMS_STRING_PUBLIC'=>'Public', // shoutrooms/shoutrooms_search_admin.html; 
'SHOUTROOMS_STRING_PRIVATE'=>'Private', // shoutrooms/shoutrooms_search_admin.html; 


'STRING_EDIT'=>'Edit', // shoutrooms/shoutrooms_search_admin.html; 
'STRING_DELETE'=>'Delete', // shoutrooms/shoutrooms_search_admin.html; shoutbox/shouts_search_admin.html; 
'STRING_NOT_FOUND'=>'Not found', // shoutrooms/shoutrooms_search_admin.html; shoutbox/shouts_search_admin.html; 


'SHOUTROOMS_STRING_SHOUTROOMS'=>'ShoutRooms', // shoutrooms/action_admin.html; 


'NEW_LOCATION'=>'New location', // locations/locations_edit.html; 


'ADD_NEW_LOCATION'=>'Add new location', // locations/locations_search_admin.html; 
'LOADING'=>'Loading...', // shoutbox/shouts_search_site.html; 


'PLEASE_LOGIN'=>'Please login first.', // shoutbox/shouts_search_site.html; 
'SEND'=>'Send', // shoutbox/shouts_search_site.html; 


'SHOUTBOX_STRING_DELETE_ALL'=>'Delete all', // shoutbox/shouts_search_admin.html; 


'STRING_PAGES'=>'Pages', // shoutbox/shouts_search_admin.html; shoutbox/shouts_search_admin.html; 


'MEMBERS_MEMBER'=>'Member', // shoutbox/shouts_search_admin.html; 


'SHOUTBOX_MESSAGE'=>'Message', // shoutbox/shouts_search_admin.html; 
'SHOUTBOX_ADDED'=>'Added', // shoutbox/shouts_search_admin.html; 


'STRING_DELETE_CONFIRM'=>'Are you sure?', // shoutbox/shouts_search_admin.html; 


'DELETE_UNKNOWN_DEVICES'=>'Delete unknown devices', // usbdevices/action_admin.html; 
'SERIAL'=>'Serial', // usbdevices/action_admin.html; usbdevices/action_admin.html; 


'FIRST_ATTACHED'=>'First attached', // usbdevices/action_admin.html; usbdevices/action_admin.html; 


'LAST_ATTACHED'=>'Last attached', // usbdevices/action_admin.html; usbdevices/action_admin.html; 


'EXECUTE_ON_ATTACH'=>'Execute on attach', // usbdevices/action_admin.html; 
'HOSTNAME'=>'Hostname', // pinghosts/pinghosts_edit.html; terminals/terminals_edit.html; 


'SEARCH_WORD'=>'Search word', // pinghosts/pinghosts_edit.html; 


'ONLINE_ACTION'=>'Online action', // pinghosts/pinghosts_edit.html; 


'OFFLINE_ACTION'=>'Offline action', // pinghosts/pinghosts_edit.html; 


'ONLINE_CHECK_INTERVAL'=>'Check interval (online)', // pinghosts/pinghosts_edit.html; 


'OFFLINE_CHECK_INTERVAL'=>'Check interval (offline)', // pinghosts/pinghosts_edit.html; 
'LOG'=>'Log', // pinghosts/pinghosts_edit.html; onewire/onewire_edit.html; webvars/webvars_edit.html; 


'ADD_NEW_HOST'=>'Add new host', // pinghosts/pinghosts_search_admin.html; 
'ONLINE'=>'Online', // pinghosts/pinghosts_search_admin.html; 
'OFFLINE'=>'Offline', // pinghosts/pinghosts_search_admin.html; 
'UNKNOWN'=>'Unknow', // pinghosts/pinghosts_search_admin.html; 


'DELETE_ALL_UNKNOWN_DEVICES'=>'Delete all unknown devices', // btdevices/btdevices.html; 
'DELETE_FOUND_ONCE'=>'Delete devices found once', // btdevices/btdevices.html; 


'FOUND_FIRST'=>'First found', // btdevices/btdevices.html; btdevices/btdevices.html; 
'FOUND_LAST'=>'Last found', // btdevices/btdevices.html; btdevices/btdevices.html; 


'PAST_DUE'=>'Past due', // app_calendar/usual_list.html; 
'TODAY'=>'Today', // app_calendar/usual_list.html; 


'NOTHING_TO_DO'=>'Nothing to do. Cool!', // app_calendar/usual_list.html; 
'SOON'=>'Soon', // app_calendar/usual_list.html; 


'DONE_RECENTLY'=>'Recently done', // app_calendar/usual_list.html; 
'PREVIEW'=>'Preview', // app_calendar/action_admin.html; scenes/scenes_search_admin.html; 


'SYSTEM_NAME'=>'System name', // app_calendar/usual_edit.html; terminals/terminals_edit.html; terminals/terminals_search_admin.html; 
'EVENT'=>'Event', // app_calendar/usual_edit.html; 
'TASK'=>'Task', // app_calendar/usual_edit.html; 
'DONE'=>'Done', // app_calendar/usual_edit.html; 
'DATE'=>'Date', // app_calendar/usual_edit.html; app_products/products_edit_history.html; 


'NO_DUE_DATE'=>'no due date', // app_calendar/usual_edit.html; 


'IS_REPEATING'=>'repeating', // app_calendar/usual_edit.html; 
'YEARLY'=>'Yearly', // app_calendar/usual_edit.html; 
'MONTHLY'=>'Monthly', // app_calendar/usual_edit.html; 
'WEEKLY'=>'Weekly', // app_calendar/usual_edit.html; 
'OTHER'=>'Other', // app_calendar/usual_edit.html; 


'RESTORE_IN'=>'Restore in', // app_calendar/usual_edit.html; 


'IN_DAYS'=>'days', // app_calendar/usual_edit.html; 


'AFTER_COMPLETION'=>'after completion', // app_calendar/usual_edit.html; 


'MORE_DETAILS'=>'More details', // app_calendar/usual_edit.html; 


'ANY_USER'=>'Any user', // app_calendar/usual_edit.html; 
'ANY_LOCATION'=>'Any location', // app_calendar/usual_edit.html; 


'RUN_SCRIPT'=>'Run script', // app_calendar/usual_edit.html; 


'WHEN_TASK_WILL_BE_DONE'=>'when task will be done', // app_calendar/usual_edit.html; 


'SIMILAR_ITEMS'=>'Similar items', // app_calendar/usual_edit.html; 


'LOCATION_CODE'=>'Location code (city id)', // app_weather/action_admin.html; 
'REFRESH'=>'Refresh', // app_weather/action_admin.html; 


'ERROR_GETTING_WEATHER_DATA'=>'Error getting weather data', // app_weather/action_usual.html; 


'CLEAR_ALL'=>'Clear all', // rss_channels/rss_items_search_admin.html; 


'ADD_NEW_CHANNEL'=>'Add new channel', // rss_channels/rss_channels_search_admin.html; 


'LAST_CHECKED'=>'Last checked', // rss_channels/rss_channels_search_admin.html; 


'RSS_CHANNELS'=>'RSS channels', // rss_channels/action_admin.html; rss_channels/action_admin.html; 
'RSS_NEWS'=>'RSS news', // rss_channels/action_admin.html; rss_channels/action_admin.html; 


'NEW_CHANNEL'=>'New channel', // rss_channels/rss_channels_edit_default.html; 


'SOURCE_URL'=>'Source URL', // rss_channels/rss_channels_edit_default.html; 


'CHECK_EVERY'=>'Check every', // rss_channels/rss_channels_edit_default.html; 


'EXECUTE_FOR_NEW_RECORDS'=>'Execute for new records', // rss_channels/rss_channels_edit_default.html; 


'TERMINAL_FROM'=>'From terminal', // events/events_search_admin.html; events/events_search_admin.html; events/events_edit.html; events/events_search_site.html; 


'USER_FROM'=>'From user', // events/events_search_admin.html; events/events_edit.html; events/events_search_site.html; 
'USER_TO'=>'To user', // events/events_search_admin.html; events/action_addevent.html; events/events_edit.html; events/events_search_site.html; 
'WINDOW'=>'Window', // events/events_search_admin.html; events/action_addevent.html; events/events_edit.html; events/events_search_site.html; 
'EXPIRE'=>'Expire', // events/events_search_admin.html; events/events_edit.html; events/events_search_site.html; 


'TERMINAL_TO'=>'To terminal', // events/action_addevent.html; events/events_edit.html; events/events_search_site.html; 


'NEW_PAGE'=>'New page', // layouts/layouts_search_admin.html; 
'APP'=>'Application', // layouts/layouts_edit.html; 
'QUANTITY'=>'Qty', // app_products/products_edit_history.html; app_products/products_search_admin.html; app_products/products_edit_default.html; 
'ACTION'=>'Action', // app_products/products_edit_history.html; 
'CATEGORY'=>'Category', // app_products/all_products.html; app_products/all_products.html; app_products/products_edit_default.html; 
'ADD_NEW_CATEGORY'=>'Add new category',
'PRODUCT'=>'Product', // app_products/all_products.html; 


'DELETE_CATEGORY'=>'Delete category', // app_products/all_products.html; 
'MISSING'=>'Missing', // app_products/all_products.html; app_products/products_search_admin.html; 


'IN_STORAGE'=>'In storage', // app_products/all_products.html; 
'BUY'=>'Buy', // app_products/all_products.html; 
'CODES'=>'Codes', // app_products/action_mobile.html; app_products/action_admin.html; app_products/action_usual.html; 
'PARENT'=>'Parent', // app_products/product_categories_edit.html; 
'ROOT'=>'ROOT', // app_products/product_categories_edit.html; 


'CREATE_NOTE'=>'Create note', // app_products/shoplist.html; 
'TOTAL'=>'Total', // app_products/products_search_admin.html; 


'EXPIRE_IN'=>'Expire in', // app_products/products_search_admin.html; 
'DAYS'=>'days', // app_products/products_search_admin.html; app_products/products_edit_default.html; 
'CATEGORIES'=>'Categories', // app_products/products_search_admin.html; app_products/action_admin.html; app_products/action_usual.html; 


'ALL_PRODUCTS'=>'All products', // app_products/products_search_admin.html; 
'EXPIRED'=>'Expired', // app_products/products_search_admin.html; app_products/products_search_admin.html; 


'SHOPPING_LIST'=>'Shopping', // app_products/products_search_admin.html; app_products/action_usual.html; 
'PRODUCTS'=>'Products', // app_products/action_admin.html; app_products/action_admin.html; app_products/action_admin.html; app_products/action_usual.html; 
'IMAGE'=>'Image', // app_products/products_edit_default.html; scenes/elements_edit.html; scenes/elements_edit.html; 


'EXPIRATION_DATE'=>'Expiration date', // app_products/products_edit_default.html; 


'DEFAULT_EXPIRE_IN'=>'Default "expire in"', // app_products/products_edit_default.html; 
'UPDATED'=>'Updated', // app_products/products_edit_default.html; onewire/onewire_edit.html; app_gpstrack/gpsdevices_search_admin.html; 


'RECOMENDED_QUANTITY'=>'Recommended Qty', // app_products/products_edit_default.html; 


'DELETE_FROM_DATABASE'=>'Delete from database', // app_products/products_edit_default.html; 


'RESCAN_DEVICES'=>'Rescan devices', // onewire/onewire_search_admin.html; 


'NO_DEVICES_FOUND'=>'No devices found', // onewire/onewire_search_admin.html; 
'ID'=>'ID', // onewire/onewire_edit.html; 


'CHECK_INTERVAL'=>'Check interval', // onewire/onewire_edit.html; watchfolders/watchfolders_edit.html; webvars/webvars_edit.html; 


'LINKED_OBJECT'=>'Linked object', // onewire/onewire_edit.html; webvars/webvars_edit.html; 
'LINKED_PROPERTY'=>'Linked property', // onewire/onewire_edit.html; 
'SET'=>'set', // onewire/onewire_edit.html; 


'ONCHANGE_ACTION'=>'On change action', // onewire/onewire_edit.html; webvars/webvars_edit.html; 
'RESET'=>'Reset', // app_tdwiki/action_admin.html; 


'MORE_INFO'=>'More info', // app_tdwiki/tdwiki_search_admin.html; app_tdwiki/tdwiki_search_site.html; 
'PATH'=>'Path', // watchfolders/watchfolders_edit.html; app_mediabrowser/action_admin.html; 


'INCLUDE_SUBFOLDERS'=>'include sub-folders', // watchfolders/watchfolders_edit.html; 


'CHECK_MASK'=>'Check mask', // watchfolders/watchfolders_edit.html; 
'EXAMPLE'=>'Example', // watchfolders/watchfolders_edit.html; scenes/elements_edit.html; 


'AUTHORIZATION_REQUIRED'=>'authorization required', // webvars/webvars_edit.html; 
'PASSWORD'=>'Password', // webvars/webvars_edit.html; 


'SOURCE_PAGE_ENCODING'=>'Source page encoding', // webvars/webvars_edit.html; 
'OPTIONAL'=>'optional', // webvars/webvars_edit.html; 


'BY_DEFAULT'=>'by default', // webvars/webvars_edit.html; 


'SEARCH_PATTERN'=>'Search pattern', // webvars/webvars_edit.html; 


'LATEST_VALUE'=>'Latest value', // webvars/webvars_edit.html; 


'ADD_NEW'=>'Add new', // webvars/webvars_search_admin.html; 


'REFRESH_ALL'=>'Refresh all', // webvars/webvars_search_admin.html; 


'NEW_PROPERTY'=>'New property', // properties/properties_edit.html; 


'KEEP_HISTORY_DAYS'=>'Keep history (days)', // properties/properties_edit.html; 


'DO_NOT_KEEP'=>'do not keep history', // properties/properties_edit.html; 


'PARENT_PROPERTIES'=>'Parent properties', // properties/properties_search_admin.html; 


'ADD_NEW_COLLECTION'=>'Add new collection', // app_mediabrowser/action_admin.html; 


'NEW_SKIN_INSTALLED'=>'New skin installed', // skins/action_admin.html; 


'INCORRECT_FILE_FORMAT'=>'Incorrect file format', // skins/action_admin.html; 


'CANNOT_CREATE_FOLDER'=>'Cannot create folder', // skins/action_admin.html; 


'SKIN_ALREADY_EXISTS'=>'Skin already exists', // skins/action_admin.html; 


'UPLOAD_NEW_SKIN'=>'Upload new skin', // skins/action_admin.html; 


'INSTALL_SKIN'=>'Install skin', // skins/action_admin.html; 


'NO_ADDITIONAL_SKINS_INSTALLED'=>'No additional skins installed', // skins/action_admin.html; 
'BACKGROUND'=>'Background image', // scenes/scenes_edit_default.html; 


'SCENE'=>'Scene',
'ADD_NEW_SCENE'=>'Add new scene', // scenes/scenes_search_admin.html; 
'TOP'=>'Top', // scenes/elements_edit.html; 
'LEFT'=>'Left', // scenes/elements_edit.html; 
'STATES'=>'States', // scenes/elements_edit.html; 
'ADD_NEW_STATE'=>'Add new state', // scenes/elements_edit.html; scenes/elements_edit.html; 


'RUN_SCCRIPT_ON_CLICK'=>'Run script on click', // scenes/elements_edit.html; 
'SHOW_MENU_ON_CLICK'=>'Show menu on click',


'DISPLAY_CONDITION'=>'Display condition', // scenes/elements_edit.html; 


'ALWAYS_VISIBLE'=>'always visible', // scenes/elements_edit.html; 
'SIMPLE'=>'simple', // scenes/elements_edit.html; 
'ADVANCED'=>'advanced', // scenes/elements_edit.html; 


'SWITCH_SCENE_WHEN_ACTIVATED'=>'switch scene when activated', // scenes/elements_edit.html; 


'ADD_NEW_ELEMENT'=>'Add new element', // scenes/elements_search_admin.html; 
'ELEMENTS'=>'Elements', // scenes/action_admin.html; 


'CAN_PLAY_MEDIA'=>'can play media', // terminals/terminals_edit.html; 


'PLAYER_TYPE'=>'Player type', // terminals/terminals_edit.html; 
'DEFAULT'=>'Default', // terminals/terminals_edit.html; 


'MAKE_SURE_YOU_HAVE_CONTROL_OVER_HTTP_ENABLED'=>'Make sure you have control over HTTP enabled', // terminals/terminals_edit.html; 


'PLAYER_PORT'=>'Player access port', // terminals/terminals_edit.html; 
'PLAYER_USERNAME'=>'Player access username', // terminals/terminals_edit.html; 
'PLAYER_PASSWORD'=>'Player access password', // terminals/terminals_edit.html; 
'DEVICE'=>'Device', // app_gpstrack/gpsdevices_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpslog_edit.html; 


'CLEAR_LOG'=>'Clear log', // app_gpstrack/gpslog_search_admin.html; 


'OPTIMIZE_LOG'=>'Optimize log', // app_gpstrack/gpslog_search_admin.html; 
'LATITUDE'=>'Latitude', // app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpslocations_edit.html; 
'LONGITUDE'=>'Longitude', // app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpslog_edit.html; app_gpstrack/gpslocations_edit.html; 
'SPEED'=>'Speed', // app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_edit.html; 
'ACCURACY'=>'Accuracy', // app_gpstrack/gpslog_search_admin.html; 


'BATTERY_LEVEL'=>'Battery level', // app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_edit.html; 
'CHARGING'=>'Charging', // app_gpstrack/gpslog_search_admin.html; app_gpstrack/gpslog_edit.html; 
'MAP'=>'Map', // app_gpstrack/gpslog_search_admin.html; 
'RANGE'=>'Range', // app_gpstrack/gpslocations_search_admin.html; app_gpstrack/gpslocations_edit.html; 
'ALTITUDE'=>'Altitude', // app_gpstrack/gpslog_edit.html; 
'PROVIDER'=>'Provider', // app_gpstrack/gpslog_edit.html; 

'LOCATIONS'=>'Locations', // app_gpstrack/action_admin.html; app_gpstrack/action_admin.html; 
'DEVICES'=>'Devices', // app_gpstrack/action_admin.html; app_gpstrack/action_admin.html; 
'ACTIONS'=>'Actions', // app_gpstrack/action_admin.html; app_gpstrack/action_admin.html; 


'ACTION_TYPE'=>'Action type', // app_gpstrack/gpsactions_edit.html; app_gpstrack/gpsactions_search_admin.html; 
'EXECUTED'=>'Executed', // app_gpstrack/gpsactions_edit.html; app_gpstrack/gpsactions_search_admin.html; 

'VIRTUAL_USER'=>'Virtual User', // app_gpstrack/gpslocations_edit.html; 

'LONG_OPERATION_WARNING'=>'Note: This operation can take up to few minutes.<Br>Please, be patient :)',

'STARRED'=>'Starred',

'USE_BACKGROUND'=>'Use background',
'YES'=>'Yes',
'NO'=>'No',
'USE_JAVASCRIPT'=>'Use JavaScript',

'PERIOD'=>'Period',
'PERIOD_TODAY'=>'Today',
'PERIOD_DAY'=>'Day (24 hours)',
'PERIOD_WEEK'=>'Week',
'PERIOD_MONTH'=>'Month',
'PERIOD_CUSTOM'=>'Custom',
'SEARCH'=>'Search',
'SHOWHIDE'=>'Show/hide',

'AUTO_UPDATE'=>'Auto update',
'CHANNEL'=>'Channel',
'ADD_URL'=>'Add URL',
'OPEN'=>'Open',
'SEND_TO_HOME'=>'Send home',

'EXT_ID'=>'Use item',
'VISIBLE_DELAY'=>'Rotation delay',

'TREE_VIEW'=>'Tree View',
'LIST_VIEW'=>'List View',

'FILTER_BY_CLASS'=>'Filter by Class',
'FILTER_BY_LOCATION'=>'Filter by Location',

'PHOTO'=>'Photo',
'DEFAULT_USER'=>'default user for anonymous usage',
'IS_ADMIN'=>'system administrator',

'COUNTER_REQUIRED'=>'Tries before switching status',
'COUNTER_REQUIRED_COMMENT'=>'(0 to switch from the first success/fail)',

'ACCESS_CONTROL'=>'Access control',

'SECURITY_OBJECT_ID'=>'Object ID',
'SECURITY_TERMINALS'=>'Access from terminals',
'SECURITY_USERS'=>'Available for users',
'SECURITY_TIMES'=>'Available during hours',
'ALLOW_EXCEPT_ABOVE'=>'Always available except selected above',

'INLINE_POSITION'=>'Place in-line with previuos element',
'SUB_PRELOAD'=>'Preload sub-elements in hidden area',

'TEST'=>'test',

'SYSSTATE_CYCLE_STATES'=>'states cycle',
'SYSSTATE_CYCLE_MAIN'=>'main cycle',
'SYSSTATE_CYCLE_EXECS'=>'exec cycle',
'SYSSTATE_CYCLE_SCHEDULER'=>'scheduler cycle',

'SYSSTATE_CYCLE_PING'=>'ping cycle',
'SYSSTATE_CYCLE_WEBVARS'=>'webvars cycle',
'SYSSTATE_CYCLE_WATCHFOLDERS'=>'watch folders cycle',
'SYSSTATE_CYCLE_RSS'=>'RSS cycle',

'SYSSTATE_GREEN'=>'green',
'SYSSTATE_YELLOW'=>'yellow',
'SYSSTATE_RED'=>'red',
'SYSSTATE_STOPED'=>' stopped',

'SYSSTATE_SYSTEMCHANGE'=>'System state changed to ',
'SYSSTATE_SYSTEMRESTORE'=>'System state restored to '

/* end module names */


);

foreach ($dictionary as $k=>$v) {
 if (!defined('LANG_'.$k)) {
  define('LANG_'.$k, $v);
 }
}